{
  "id": 3139386,
  "name": "Otto J. Guelda, plaintiff in error, v. Charles Rockabrand, defendant in error",
  "name_abbreviation": "Guelda v. Rockabrand",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 7,533",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 520,
    "ocr_confidence": 0.481,
    "sha256": "7d5db747f4b40f10af8ebec3cfa4fc3341d41a67d692136cd345f28bbf3b2a29",
    "simhash": "1:c3434e3dcadfa87d",
    "word_count": 83
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Otto J. Guelda, plaintiff in error, v. Charles Rockabrand, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Lee O\u2019Neil Browne and Butters & Butters, for plaintiff in error. Kelly, Kelly & Kelly, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Otto J. Guelda, plaintiff in error, v. Charles Rockabrand, defendant in error.\nGen. No. 7,533.\nAction of trespass for assault upon the person. Judgment for defendant. Error to the Circuit Court of LaSalle county; the Hon. Edgar Eldredge, Judge, presiding. Heard in this court at the October term, 1925.\nReversed and remanded.\nOpinion filed March 29, 1926.\nLee O\u2019Neil Browne and Butters & Butters, for plaintiff in error. Kelly, Kelly & Kelly, for defendant in error."
  },
  "file_name": "0630-03",
  "first_page_order": 690,
  "last_page_order": 690
}
